/*Quick View Category Page*/
.category-products .products-grid li.item .quickView,.category-products .products-list li.item .quickView{
    width: 170px;   
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    cursor: pointer;
    text-align: center;
    padding-top: 3px;
    border: 2px solid hsl(0, 0%, 80%);
    box-sizing: border-box;
    color: hsl(0, 100%, 50%);
    font-weight: bold;
    position: absolute;
    bottom: 29px;
    background: hsl(0, 0%, 100%);
    left: 50%;
    margin-left: -85px;
    display:none;
}
.category-products .products-grid li.item:hover .quickView,.category-products .products-list li.item:hover .quickView{
    display:block;
}


/*Category QuickView : START*/
#quickview-popup{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    background: hsla(0, 0%, 57%, 0.48);
}
#quickview-popup:before{
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.quickview-content-wrapper{
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    overflow: visible;
    padding: 35px 25px 0;
    border-bottom: 25px solid hsla(0, 0%, 0%, 0);
    margin-left: 5%;
    margin-right: 5%;
    max-height: 95%;
    background: hsl(0, 0%, 100%);
    cursor: auto;
    white-space: normal;
    width: 920px;
    min-height: 500px;
    box-sizing: border-box;
}
.quickview-close{
    position:absolute;
    right:0px;
    width:40px;
    height:40px;
    top:0px;
    cursor:pointer;
}
.quickview-close:before,.quickview-close:after{
    content: "";
    top: 12px;
    width: 25px;
    height: 1px;
    position: absolute;
    background-color: hsl(0, 0%, 60%);
    -ms-transform: rotate(45deg);
    -ms-transform-origin: 20% 40%;
    -webkit-transform: rotate(45deg);
    -webkit-transform-origin: 20% 40%;
    transform: rotate(45deg);
    transform-origin: 20% 40%;
    left: 9px;  
}
.quickview-close:after{
    -ms-transform: rotate(-45deg);
    -ms-transform-origin: 40% 20%;
    -webkit-transform: rotate(-45deg);
    -webkit-transform-origin: 40% 20%;
    transform: rotate(-45deg);
    transform-origin: 40% 20%;
    top: 20px;
    left: 7px;
}

.quickview-right-wrapper{
    width: 39%;
    float: right;   
}
.quickview-carousel-wrapper{   
    float: left;
    position: relative;
    width: 59%;
    min-height: 475px;
}
.quickview-carousel-loader{
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    width: 64px;
    height: 64px;
    margin-top: -32px;
    left: 50%;
    margin-left: -32px;
}
.qvLoader,.qvLoader:after {
    border-radius: 50%;
    width: 30px;
    height: 30px;
}
.qvLoader {
    margin: 0px auto;
    font-size: 10px;
    position: absolute;
    text-indent: -9999em;
    border-top: 5px solid hsla(0, 0%, 100%, 0.2);
    border-right: 5px solid hsla(0, 0%, 100%, 0.2);
    border-bottom: 5px solid hsla(0, 0%, 100%, 0.2);
    border-left: 5px solid hsl(0, 100%, 50%);
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    margin-top: -45px;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.quickview-carousel-loader img{
    display:none;
}
.qv-prod-name,#quickview-prodinfo .product-name{
    font-family: 'UNIQLOProRegular';
    font-size: 26px;
    letter-spacing: 0.2px;
    font-weight: normal;
    word-wrap: break-word;
    clear: both;
    margin-bottom: 10px;
}
.quickview-content-wrapper .quickview-prodinfo .tag{
    right: inherit;
    left: inherit;
    position: relative;
    top: inherit;
    width: 100%;
    float: left;
    margin-bottom: 10px;
    margin-top: 5px;
}
.quickview-content-wrapper .quickview-prodinfo .tag > span{
    float: none;
    display: inline-block;
    vertical-align: top;
}
.quickview-prodinfo .item-code-wrapper{
    text-transform: uppercase;
    font-size: 12px;
}
.quickview-content-wrapper .price-box.qview-pricebox,.quickview-content-wrapper .price-box{
    font-size:inherit;
    float:none;    
}
.quickview-content-wrapper .price-box.qview-pricebox .old-price,.quickview-content-wrapper .price-box .old-price,.quickview-content-wrapper .price-box.qview-pricebox .special-price,.quickview-content-wrapper .price-box .special-price,.quickview-content-wrapper .price-box.qview-pricebox > .price{    
    display: inline-block;
    vertical-align: top;
    line-height: 40px;
}
.quickview-content-wrapper .price-box.qview-pricebox .old-price,.quickview-content-wrapper .price-box .old-price{
    color: #000;
    margin-right:10px;
}
#quickview-prodinfo .special-price.quickviewPrice .price{color: #000 !important;}

.quickview-content-wrapper .price-box.qview-pricebox .old-price .price,.quickview-content-wrapper .price-box .old-price .price,.quickview-content-wrapper .price-box.qview-pricebox .special-price .price,.quickview-content-wrapper .price-box .special-price .price,.quickview-content-wrapper .price-box.qview-pricebox > .price{
    font-family: 'UNIQLOProRegular';
}
.quickview-content-wrapper .price-box.qview-pricebox .old-price .price,.quickview-content-wrapper .price-box .old-price .price{
    font-size: 20px;
    color: hsl(0, 0%, 0%);
}
.quickview-content-wrapper .price-box.qview-pricebox .special-price .price,.quickview-content-wrapper .price-box .special-price .price,.quickview-content-wrapper .price-box.qview-pricebox > .price{
    font-size:26px;
    color: hsl(0, 100%, 50%);
}
.quickview-content-wrapper .price-box.qview-pricebox .special-price,.quickview-content-wrapper .price-box .special-price{
    margin-left:0px;
}
.quickview-content-wrapper .price-box.qview-pricebox .special-price.no-margin,.quickview-content-wrapper .price-box .special-price.no-margin{
    margin-left:0px;
}
ul.qview-listChip li {
    position: relative;
    background: url(//asgspe-ub-media-uat.s3.amazonaws.com/images/bgr_listchip.gif) no-repeat;
    position: relative;
    float: left;
    margin: 0 2px 6px 0;
    text-align: center;
    z-index: 1;
    cursor:pointer;
}
ul.qview-listChip li a {
    background: url(//asgspe-ub-media-uat.s3.amazonaws.com/images/bgr_listchip.gif) no-repeat -9999px 0;
    display: block;
    position: relative;
    width: 34px;
    height: 34px;
    color: hsl(0, 0%, 100%);
    text-decoration: none;
    outline: none;
    z-index: 10;
    display: table-cell;
    vertical-align: middle;
}
ul.qview-listChip li em {
    display: block;
    float: none;
    font-size: 9px;
    font-style: normal;
    height: auto;
    line-height: 1.1;
    overflow: hidden;
    padding: 2px 7px 0;
    width: 20px;
    word-wrap: break-word;
    z-index: 20;
}
.qview-listChip > li.color{
    display:inline-block;
    font-size: inherit;
    background: url("//asgspe-ub-media-uat.s3.amazonaws.com/images/bgr_listchip.gif") no-repeat;
    position: relative;
    float: left;
    margin: 0 3px 3px 0;
    text-align: center;
    z-index: 1;
}
.qview-listChip > li.color a{
    background: url(//asgspe-ub-media-uat.s3.amazonaws.com/images/bgr_listchip.gif) no-repeat -9999px 0;
    display: block;
    position: relative;
    width: 34px;
    height: 34px;
    color: hsl(0, 0%, 100%);
    text-decoration: none;
    outline: none;
    z-index: 10;
    display: table-cell;
    vertical-align: middle;
}
ul.qview-listChip li.selected {
    background-position: -34px 0;
}
ul.listChip li.disable {
    background-position: -68px 0 !important;
    cursor: default;
}
ul.listChip li.color.disable{   
    cursor: pointer !important;
    position:relative;
}
ul.qview-listChip-size li.size.noLength{
    background-position: -68px 0 !important;
}
ul.qview-listChip-size li.size.hasLength{
    background-position: 0px 0px !important;
}
ul.qview-listChip li.selected.hasLength {
    background-position: -34px 0 !important;
}
ul.qview-listChip-color li.color span {
    display: none;
}
ul.qview-listChip-color li.color.disable span {
    background: url(../images/ico_disable.gif) no-repeat scroll 10px 10px;
    display: block;
    height: 34px;
    left: 0;
    position: absolute;
    top: 0;
    width: 34px;
    z-index: 50;
}

.qv-qtyHolder{
    float: left;
    padding: 0px 10px;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    width: 48%;
    height: 35px;
    line-height: 35px;
    position:relative;
}
.quickview-addToCart #qvQtyOptions {
    position: absolute;
    background: hsl(0, 0%, 100%);
    left: -1px;
    border: 1px solid hsl(0, 0%, 20%);
    width: 100%;
    display: none;
    max-height: 87px;
    overflow-y: scroll;
    z-index: 100;
}
.quickview-addToCart #qvQtyOptions li{
    padding: 0px 10px;
    border-bottom: 1px solid hsl(0, 0%, 94%);
}
.quickview-addToCart #qvQtyOptions li:hover{
    background: hsl(0, 0%, 94%);
}
.quickview-addToCart #qvQtyOptions li.selected{
    background:#ddd;
}
.qv-qtyHolder a#qvQty{
    display:block;
    position: relative;
    cursor: pointer;
}
#stockInfo{
    margin-top:10px;
    color:red;
    font-weight: bold;
}
.qv-qtyHolder a#qvQty:after{
    content:"";
    position: absolute;
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;  
    border-top: 5px solid black;
    right: 0px;
    top: 15px;
}
.qvLearMore{
    float: right;
    padding: 0px 10px;
    box-sizing: border-box;
    border: 2px solid hsl(0, 0%, 20%);
    width: 48%;
    text-align: center;
    text-transform: uppercase;
    line-height: 35px;
    height: 35px;
    font-weight: bold;
}
.qvLearMore:hover{
    background-color: red;
    color:white;
}
.qvButtonWrapper,.qv-qtyWrapper{
    margin-top:10px;
}
.qvButtonWrapper button.button{
    float: none;
    width: 100%;
    height: 65px;
    line-height: 40px;
    padding: 0px;
    font-size: 14px;
    box-sizing: border-box;
    background-color: red;
}
.qvButtonWrapper button.button > span{
    text-decoration: none;
    line-height: 40px;
    padding-top: 2px;
    display: block;
    height: inherit;
    margin: 0px;
    background-position: inherit;
    font-weight: bold;
    font-size: 17px;
}
.qvBtnCart span span{
    background:none;
    padding:0px;
}
.downArrwImg{
    margin-top: -5px;
	position: relative;
}
.downArrwImg span{
	position: absolute;
    content: "";
    width: 21px;
    height: 21px;
    background: transparent url(../images/uniqlo_sprite.png) no-repeat scroll -202px -91px !important;
    left: 47%;
    bottom: -24px;
    margin-left: -10px;
	padding-right:0!important;
	min-height:21px;
}
.qvButtonWrapper button.button.disabled > span{
    color:white !important;
}
.qview-swatch-wrapper{
    padding: 5px 0px 5px;
    border-top: 1px solid hsl(0, 0%, 82%);
}
.qview-swatch-wrapper .selected-label{
    padding-bottom: 10px;
    padding-top: 1px;
}
.qview-swatch-wrapper .chart-wrapper .label{
    text-transform: uppercase;
    letter-spacing: 0px;    
    font-weight: bold;
    font-size: 10px;
    margin-bottom: 4px;
}
.qview-swatch-wrapper .chart-wrapper .label ,.qview-swatch-wrapper .chart-wrapper .size-chart{
    display: inline-block;
    vertical-align: top;
    margin: 0px;
    line-height: 18px;
    padding-top: 2px;
}
.qview-swatch-wrapper .chart-wrapper .label{
    min-width:70px;
}
.qview-swatch-wrapper .chart-wrapper .size-chart{
    margin-left: 10px;
    box-sizing: border-box;
    border: 1px solid hsl(0, 0%, 81%);
    padding: 5px 22px 3px 7px;
    position: relative;
    line-height: 1;
    font-size: 11px;
    text-transform: uppercase;
}
.qview-swatch-wrapper .chart-wrapper .size-chart .arrow{
    position: absolute;
    width: 12px;
    height: 12px;
    background: hsl(0, 0%, 20%);
    border-radius: 10px;
    top: 3px;
    right: 5px;
}
.qview-swatch-wrapper .chart-wrapper .size-chart .arrow:before,.qview-swatch-wrapper .chart-wrapper .size-chart .arrow:after{
    content: "";
    width: 4px;
    height: 1px;
    background: hsl(0, 0%, 100%);
    position: absolute;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    right: 4px;
    top: 7px;
}
.qview-swatch-wrapper .chart-wrapper .size-chart .arrow:before{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 4px;
}
.qview-swatch-wrapper .chart-wrapper{
    position:relative;
}
.qview-swatch-wrapper .chart-wrapper .qv-errormsg{
    display: none;
    position: absolute;
    left: -130px;
    width: 120px;
    text-align: center;
    box-sizing: border-box;
    padding: 5px;
    background: hsl(0, 100%, 50%);
    color: hsl(0, 0%, 100%);
    text-transform: uppercase;
    height: 24px;
    line-height: 17px;
}
.qview-swatch-wrapper .chart-wrapper .qv-errormsg:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 5px solid hsla(0, 0%, 0%, 0);
    border-bottom: 5px solid hsla(0, 0%, 0%, 0);
    border-left: 5px solid hsl(0, 100%, 50%);
    right: -5px;
    position: absolute;
    top: 7px;
}
#qvThumbnails{
    width: 65px;
    float: left;
}
#qvThumbnails .thumbImage{
    display:block;
    width:100%;
}
#qvThumbnails .qvThumbItem img{
    width:100%;
    min-width: 65px;
    max-height: 65px;
    cursor: pointer !important;
}
#qvLargeImage,#qvZoomImage{
    width: 440px;
    height: 440px;
    float: right;
    overflow: hidden;
    cursor: pointer !important;
}
#qvLargeImage img{
    width:100%;
}
.quickViewcarouselWrapper .largeImage img{
    width:100%;    
}
#qvThumbnails .qvThumbItem.index0{
    margin-top:0px;
}
#qvThumbnails .slick-slider .slick-list{
    height:100% !important;
}
#qvThumbnails .slick-vertical .slick-slide{
    width:100% !important;
}
body.no-scroll{
    overflow:hidden;
}
#prodImgZOOMInner {
    background: none repeat scroll 0 0 hsl(0, 0%, 100%);
    height: 1430px;
    left: -430px;
    position: absolute;
    top: -430px;
    width: 1430px;
}
#prodImgZOOMBack{
    position: absolute;
    z-index: 1;
    height: 25px;
    width: 66px;
    text-align: left;
    text-indent: 9px;
    padding: 5px;
    box-sizing: border-box;
    line-height: 16px;
    background: hsl(0, 0%, 100%);
    top: 10px;
    right: 10px;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.5px;
    cursor:pointer;
}
#prodImgZOOMTooltip{
    position: absolute;
    z-index: 1;
    width: 200px;
    padding: 13px;
    text-align: center;
    background: hsl(0, 0%, 100%);
    box-sizing: border-box;
    left: 50%;
    margin-left: -100px;
    top: 50%;
    margin-top: -20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(209,209,209,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(209,209,209,1);
    box-shadow: 0px 0px 5px 0px rgba(209,209,209,1);
    font-weight: bold;
    letter-spacing: 0.5px;
    font-size:11px;
}
#qvZoomImage{
    position:relative;
}
#prodImgZOOMBack > span.arrow{
    width: 12px;
    height: 12px;
    background: hsl(0, 0%, 20%);
    border-radius: 10px;
    top: 6px;
    right: 7px;
    position: absolute;
}
#prodImgZOOMBack > span.arrow:before,#prodImgZOOMBack > span.arrow:after{
    content: "";
    width: 6px;
    height: 1px;
    background: hsl(0, 0%, 100%);
    position: absolute;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    right: 3px;
    top: 6px;
}
#prodImgZOOMBack > span.arrow:before{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    top: 6px;
}
.zoomImage-draggable .draggable{
    position: absolute !important;
    left: -273px;
    top: 0px;
}
.qvAjax-error-msg{
    font-size: 12px;    
    color: hsl(0, 0%, 0%);
    margin-bottom: 10px;   
    padding: 10px;
    background: hsl(350, 57%, 87%);
    margin-top: 6px;
    background: none repeat scroll 0 0 hsl(0, 100%, 96%);
    margin: 0 auto 15px 0;
    padding: 15px 18px 10px;   
}
#quickview-popup .item-unavailable{   
    background-image: url(../images/not_available_ribbon.png);
    background-repeat: no-repeat;
    height: 100%;
    padding-bottom: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 9;
    display: none;
    background-position: 0px 52px;
}
#quickview-popup .item-unavailable > span{
    display:none;
}
.quickview-right-wrapper{
    position:relative;
}
#qvThumbnails.sliderActionActive{
    padding-top: 15px;
    position: relative;
    padding-bottom: 15px;
}

#qvThumbnails .slideControls,#quickview-popup .lSAction > a{
    display:none;
}

#qvThumbnails .slideControls .lSlidePrev,#qvThumbnails .slideControls .lSlideNext{
    left: 50%;
    margin-left: -20px;
    position:absolute;
    width: 40px;
    height: 26px;
    cursor: pointer;
}
#qvThumbnails .slideControls .lSlidePrev{
    top: -5px;    
}
#qvThumbnails .slideControls .lSlidePrev:before,#qvThumbnails .slideControls .lSlidePrev:after,#qvThumbnails .slideControls .lSlideNext:before,#qvThumbnails .slideControls .lSlideNext:after{
    content:"";
    position: absolute;
    width:12px;
    height:2px;
    background:#afaeae;
    top:10px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}
#qvThumbnails .slideControls .lSlidePrev:after,#qvThumbnails .slideControls .lSlideNext:before{
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);    
}
#qvThumbnails .slideControls .lSlidePrev:before,#qvThumbnails .slideControls .lSlideNext:before{
    left:10px;
}
#qvThumbnails .slideControls .lSlidePrev:after,#qvThumbnails .slideControls .lSlideNext:after{
    left:17px;
}
#qvThumbnails .slideControls .lSlideNext{
    bottom:-6px;    
}
#qvThumbnails.sliderActionActive .slideControls{
    display:block;
}
#qvThumbnails.sliderActionActive .qvThumbItem img{
    margin: 5px 0px;
}
#quickview-popup .lSAction > a{
    background: none;
}
/*To show success msg after selected product is successfuly added to the Bag list.*/
.qvAjax-success-msg{
    font-size: 12px;    
    color: hsl(0, 0%, 0%);
    margin-bottom: 10px;   
    padding: 10px;
    background: #ccffcc;
    margin-top: 6px;
    background: none repeat scroll 0 0 #ABE193;
    margin: 0 auto 15px 0;
    padding: 10px 18px 10px;   
}
.quickView:hover{
    display:block;
    border:2px solid red !important;
}
.quickview-view-your-bag{float:right;}
.overlay img {
    height: 50px;
    left: 49%;
    position: absolute;
    top: 50%;
    width: 50px;
}
.overlay {
   background: #ebebeb none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
/*Css code to hide Quickview from mobile devices.*/
@media only screen and (max-width: 767px){
    #quickview-popup,#qv-scripts,.category-products .products-grid li.item .quickView .quickView{
        display:none !important;
    }
}
@media (max-width: 480px){
    .category-products .products-grid li.item:hover .quickView{
        display:none !important;
    }
}
@media only screen and (max-width: 768px) {
    .lSSlideWrapper {
        max-width: 80%;
        overflow: hidden;
        position: relative;
    }
    #qvLargeImage, #qvZoomImage {
        width: 338px;
        height: 400px;
        float: right;
        overflow: hidden;
        cursor: pointer !important;
    }
    .quickview-content-wrapper {
        position: relative;
        text-align: left;
        vertical-align: middle;
        display: inline-block;
        overflow: visible;
        padding: 35px 25px 0;
        border-bottom: 25px solid hsla(0, 0%, 0%, 0);
        margin-left: 2%;
        max-height: 70%;
        background: hsl(0, 0%, 100%);
        cursor: auto;
        white-space: normal;
        width: 734px;
        min-height: 488px;
        box-sizing: border-box;
    }
    img.draggable.ui-draggable {
        max-width: none; 
        height: none; 
    }
    .category-products .products-grid li.item .quickView{
        width: 170px;
        text-transform: uppercase;
        font-size: 12px;
        line-height: 20px;
        cursor: pointer;
        text-align: center;
        padding: 10px;
        border: 2px solid hsl(0, 0%, 80%);
        box-sizing: border-box;
        color: hsl(0, 100%, 50%);
        font-weight: bold;
        position: absolute;
        bottom: 29px;
        background: hsl(0, 0%, 100%);
        left: 50%;
        margin-left: -85px;
        display: none; 
    }
    .overlay img {
        height: 50px;
        left: 47%;
        position: absolute;
        top: 30%;
        width: 50px;
    }
}
@media only screen and (max-width: 1024px){
    .qvButtonWrapper button.button {
        float: none;
        width: 100%;
        height: 70px;
        line-height: 40px;
        padding: 0px;
        font-size: 14px;
        box-sizing: border-box;
        background-color: red;
    }
    .category-products .products-grid li.item .quickView{
        width: 170px;
        text-transform: uppercase;
        font-size: 12px;
        line-height: 20px;
        cursor: pointer;
        text-align: center;
        padding: 10px;
        border: 2px solid hsl(0, 0%, 80%);
        box-sizing: border-box;
        color: hsl(0, 100%, 50%);
        font-weight: bold;
        position: absolute;
        bottom: 29px;
        background: hsl(0, 0%, 100%);
        left: 50%;
        margin-left: -85px;
        display: none; 
    }
    .overlay img {
        height: 50px;
        left: 48%;
        position: absolute;
        top: 30%;
        width: 50px;
    }
}
.loaderColorSizeOptions{min-height:200px; position: relative;}
.loaderColorSizeOptions .quickview-carousel-loader-cs{top: 50%;    left: 45%; position: absolute; }

/*START size chart chip implementation*/

.qview-size-swatch-wrapper #listChipSize li  {
	background: none;
	position: relative;
	margin: 0 8px 6px 0;
}
.qview-size-swatch-wrapper #listChipSize li.disable:before {
	background: linear-gradient(to left top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #e6e6e6 47%, #e6e6e6 53%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(to left top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #e6e6e6 47%, #e6e6e6 53%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    background: -moz-linear-gradient(to left top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, #e6e6e6 47%, #e6e6e6 53%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=1);
	background-position: 0 0 !important;
	content:'';
	display:block;
	height: 32px;
	width:100%;
	position: absolute;
}
.qview-size-swatch-wrapper #listChipSize li  a {
	background: none;
	width: auto;
	min-width:30px;
	height:30px;
	color: #000;
	border: 1px solid #E6E6E6;
}
.qview-size-swatch-wrapper #listChipSize li  a em {
	width: auto;
	font-size:14px;
}
.qview-size-swatch-wrapper #listChipSize li.disable  a {
	background: none;
	width: auto;
	color: #E6E6E6;
	border: 1px solid #E6E6E6;
}
.qview-size-swatch-wrapper #listChipSize li.selected  a {
	border: 1px solid #000;
}

/*END size chart chip implementation*/
